@font-face {
	font-family: 'FuturaBookC';
	src: url('../fonts/futurabookc.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/futurabookc.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/futurabookc.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/futurabookc.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/futurabookc.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/futurabookc.svg#futurabookc') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'FuturaDemiC';
	src: url('../fonts/futurademic.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/futurademic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/futurademic.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/futurademic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/futurademic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/futurademic.svg#futurademic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Matricha';
	src: url('../fonts/matricha.eot');
	src: url('../fonts/matricha.eot?#iefix') format('embedded-opentype'),
	url('../fonts/matricha.woff2') format('woff2'),
	url('../fonts/matricha.woff') format('woff'),
	url('../fonts/matricha.ttf') format('truetype'),
	url('../fonts/matricha.svg#matricharegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pagination{
	flex-wrap: wrap;
}

.navbar>.container, 
.navbar>.container-fluid, 
.navbar>.container-lg, 
.navbar>.container-md, 
.navbar>.container-sm, 
.navbar>.container-xl, 
.navbar>.container-xxl
{
	justify-content: left;
}

.content-text{
	font-size: 17px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    display: table;
    content: " ";
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}

.table{
    font-family: 'FuturaDemiC';
}

.icon {
    background-image: url(../image/icons.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.icon-add-materials {
    width: 32px;
    height: 32px;
    background-position: -1px -1px;
}

.icon-arrow-right {
    width: 26px;
    height: 21px;
    background-position: -35px -1px;
}

.icon-calendar {
    width: 25px;
    height: 25px;
    background-position: -63px -1px;
}

.icon-done {
    width: 36px;
    height: 33px;
    background-position: -90px -1px;
}

.icon-fb-circle {
    width: 44px;
    height: 44px;
    background-position: -128px -1px;
}

.icon-fb-square {
    width: 44px;
    height: 44px;
    background-position: -1px -47px;
}

.icon-in-circle {
    width: 45px;
    height: 44px;
    background-position: -47px -47px;
}

.icon-in-square {
    width: 46px;
    height: 46px;
    background-position: -94px -47px;
}

.icon-lock {
    width: 20px;
    height: 25px;
    background-position: -142px -47px;
}

.icon-next {
    width: 61px;
    height: 61px;
    background-position: -1px -95px;
}

.icon-next-active {
    width: 61px;
    height: 61px;
    background-position: -64px -95px;
}

.icon-presentation {
    width: 32px;
    height: 31px;
    background-position: -142px -74px;
}

.icon-presentation-video {
    width: 32px;
    height: 30px;
    background-position: -127px -107px;
}

.icon-prev {
    width: 61px;
    height: 61px;
    background-position: -174px -1px;
}

.icon-prev-active {
    width: 61px;
    height: 61px;
    background-position: -176px -64px;
}

.icon-tasks {
    width: 32px;
    height: 32px;
    background-position: -161px -127px;
}

.icon-tests {
    width: 26px;
    height: 32px;
    background-position: -195px -127px;
}

.icon-vb-circle {
    width: 44px;
    height: 44px;
    background-position: -1px -161px;
}

.btn{
	border-radius: 25px;
	font-family: 'FuturaBookC';
	font-size: 20px;
	padding: .375rem 3rem;
    text-decoration: none;
}

.headerBannerNoAuth a.btn:hover {
    text-decoration: none;
}

.btn-warning{
	background: #ffdf00;
	border-color:#ffdf00;
}

.btn-light{
	background: #fff;
	border-color:#fff;
}

.btn-primary{
	background: #81b2f4;
	border-color:#81b2f4; 
    color:#000;
}

.btn-secondary{
	background: #fff;
	border:3px solid #ffdf00;
    color: #000;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:active:focus
{
	background: #ffdf00;
    border-color:#ffdf00;
    color: #000;
}

.btn-info{
	background: #fff;
	border:4px solid #81b2f4;
}

.btn-info:hover,
.btn-info:active,
.btn-info:focus,
.btn-info:active:focus{
	background: #81b2f4;
    border-color:#81b2f4;
}

.navbar-light .navbar-nav .nav-link{
	color: #000;
	font-family: 'FuturaDemiC';
	font-size: 20px;
}

.navbar-expand-lg .navbar-nav .nav-link{
	padding-right: 1.5rem;
}

.headerAcc{
    align-items: center;
}

.news-message{
    background: url('../image/mail_icon.png') no-repeat center center;
    background-size: contain;
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

header{
    margin-bottom: 35px;
}

.headerBanner{
	background: url('../image/header-auth.jpg') center center #ffdf00 no-repeat;
    padding: 35px 0;
}

.heading{
    font-family: 'FuturaDemiC';
}

.row.first{
    margin-bottom: 20px;
}

.headerBannerNoAuth{
	background: #81b2f4;
	color: #000;
    padding: 35px 0;
}

.headerBannerInner{
    background: #81b2f4;
    padding: 35px 0;
}

.headerBannerNoAuth h1{
    font-family: 'FuturaDemiC';
    font-size: 45px;
}

.headerBannerDesc{
    font-size: 25px;
    font-family: 'FuturaBookC';
    line-height: 1;
    margin-bottom: 35px;
}

.loginForm .form-control{
    border-radius:20px;
    border:5px solid #fff;
    background: transparent;
    color: #000;
}

.loginForm .form-control::placeholder{
    color: #000;
}

.loginForm .btn {
    text-align: left;
    width: 100%;
    padding-left: 20px;
    color: #000;
}

.headerBannerNoAuth b{
    font-size: 21px;
    font-family: 'FuturaDemiC';
}

.headerBannerNoAuth a{
    text-decoration: none;
    color: #000;
}

.headerBannerNoAuth a:hover{
    text-decoration: underline;
}

.schoolCounterSubHeader{
    font-size: 24px;
}

.schoolCounter{
    font-family: 'Matricha';
    font-size: 100px;
    justify-content: center;
}

.newsFilter
{
    flex-wrap: wrap;
    justify-content: center;
}

.newsFilter > * {    
    margin-right: 30px;
}

.newsFilter > *:last-child{

}

.newsWrapper .row:nth-child(odd){
    background: #f7f7f7;
}

.newsWrapper .row > div:last-child{
    padding-right: 0;
}

.newsMeta{
    padding: 20px 60px;
}

.newsDesc{
    font-size: 1.1rem;
}

.newsDesc{
    margin: 20px 0 35px;
}

.newsReadmore{
    text-decoration: underline;
    color: #000;
}

.pagination{
    margin: 35px 0;
    justify-content: center;
    font-family: 'FuturaDemiC';
    font-size: 25px;
}

.ptq{
    display: none;
}

.ptq.show{
    display: block;
}

.pagination li a,
.pagination li span
{
    border:5px solid #81b2f4;
    color: #81b2f4;
    border-radius: 50%;
    margin-right: 6px;
    width: 54px;
    display: block;
    height: 54px;
    text-align: center;
    padding-top: 3px;
}

.pagination li.active span,
.pagination li:hover:not(.active) a
{
    background: #81b2f4;
    color: #fff;
}

.pagination li:first-child > *,
.pagination li:last-child > *
{
    padding-top: 1px;
}

.pagination a{
    color: #81b2f4;
    text-decoration: none;
    font-family: 'FuturaDemiC';
    font-size: 25px;
}

.themesList {
    flex-wrap: wrap;
    color: #000;
    font-family: 'FuturaDemiC';
    font-size: 23px;
    justify-content: center;
}

.themesList .themeItem {
    width:calc(33% - 30px);
    border-radius: 50%;
    position: relative;
    margin: 0 30px 30px 0;
    overflow: hidden;
    max-width: 250px;
    min-width: 200px;
    text-align: center;
}

.themeItem a{
    color: #000;
}

.themeItem.disabled .themeFloatMeta{
    background: rgba(129,178,244,0.71);
}

.themeLockIcon{
    padding-top: 1.3rem;
}

.themeDate{
    font-size: 18px;
    color: #fff;
    padding-bottom: 2.5rem;
}

.themeDate .icon{
    vertical-align: sub;
    margin-right: 10px;
}

.themeFloatMeta {
    position: absolute;
    max-width: 250px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.themeFloatMeta .btn{
    width: 50%;
    padding: .375rem 0;
    margin:auto;
    font-family: 'FuturaDemiC';
    display: none;
}

.themeDoneWrapper{
    padding-top: 1.3rem;
}

.themeItem .themeFloatMeta.disabled{
    background: rgba(129,178,244,0.71);
}

.themeItem.active .themeTitle{
    padding: 1rem 0 2rem;
    background: #81b2f4;
    font-size: 19px;
}

.themeItem.active:hover .btn{ 
    display: block;
}

.themeItem.active:hover .themeTitle,
.themeItem.active:hover .themeDoneWrapper
{
    display: none;
}

/*.themeImg .img-fluid{
    max-width: 250px;
}*/


.accountMenu .btn {
    width: 90%;
}

.accountMenu p.btn{
    margin-bottom: 16px;
}

.accountMenu .btn{
    margin-bottom: 0;
}

.accountInfoRow{
    border-bottom: 1px solid #bcbcb8;
    padding: 30px 10px 20px;
    color: #000;
    font-size: 22px;
    font-family: 'FuturaDemiC';
}

.theme-page li{
    border-bottom: 1px solid #bcbcb8;
    padding: 20px 40px;
}

.theme-page li:last-child{
    border:none;
}

.theme-page li a{
    display: flex;
    font-size: 22px;
    color: #000;
    font-family: 'FuturaDemiC';
    text-decoration: none;
}

.theme-page-img{
    margin-right: 40px;
}

.test-q-item {
    display: none;
    width: 100%;
}

.show-test-item {
    display: block;
}

.test-q-item h4{
    margin: 2rem 0 1rem;
}

.test-q-item label{
    display: block;
    font-family: 'FuturaBookC';
    font-size: 20px;
    cursor: pointer;
}

.test-q-item input[type="radio"]{
    margin-right: 1rem;
}

.message-item{
    width: 100%;
    margin-bottom: 15px;
    border-radius: 30px;
    overflow: auto;
}
.message-title{
    background-color: #f5f5f5;
    color: #000;
    padding: 1rem 3rem;
    font-size: 1.25rem;
    cursor: pointer
}

.message-title .arrow.active{
    transform: rotate(180deg);
}

.message-title-needread{
    background-color: #ffdf00;
}
.message-title:hover{
    background-color: #FECD08;
}
.message-text{
    background-color: #f5f5f5;
    padding: 1rem 3rem;
    display: none;
}
.message-from{
    text-align: right;
    font-style: italic;
    font-weight: bold;
}

.footer{
    background: #e2e2e2;
    padding: 45px 0;
    margin-top: 35px;
}

.footer-bottom{
    margin-bottom: 35px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.footer-bottom img{
	max-width: 140px;
	width: 100%;
}

.footer-bottom a{
    margin-right: 55px;
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .btn{    
        padding: .375rem 1.5rem;
    }
}

@media (max-width: 768px) {
    .btn{    
        margin-bottom: 10px;
    }
}

@media (max-width: 576px) {
	.headerBannerNoAuth{
		text-align: center;
	}

	.headerBannerNoAuth h1{
		line-height:normal;
		font-size: 30px;
	}

	.headerBannerDesc{
		margin-bottom: 20px;
		font-size: 20px;
	}    
}

@media (max-width: 420px) {
    .themesList .themeItem {
        margin:0 0 30px 0;
    }
}